
ChiliProject - Bug # 109: Backport fix to display full TOC with present < p r e > tags

Status: Closed Priority: Normal
Author: Holger Just Category: Wikis
Created: 2011-01-25 Assignee: Eric Davis
Updated: 2011-02-10 Due date:
Remote issue URL: http://www.redmine.org/issues/7172
Affected version:
Description: TOCs are are only partly displayed whene there is a @pre@ tag on the page. This was fixed in 

"r4578":http://www.redmine.org/projects/redmine/repository/revisions/4578 in Redmine. Please include this 
patch into our ChiliProject to have proper TOCs on launch.

History
2011-02-01 06:20 am - Eric Davis
- Priority changed from Normal to High

- Target version deleted (Public Launch)

I'll include this when I do the code review of the latest Redmine code but I don't think it's required for launch.

2011-02-01 12:51 pm - Felix Schäfer
Mmh, I'd have preferred having it for launch, after all we want our wiki to look nice ;-) But it's not a blocker, yes.

2011-02-01 10:49 pm - Felix Schäfer
- Status set to Open

2011-02-10 11:58 pm - Eric Davis
- Priority changed from High to Normal

- Target version set to 1.1.0 â€” Bell

- Category set to Wikis

- Status changed from Open to Closed

Was merged in commit:af7006dff6f8ee4e74a3ec793fe0457f2d5a41e7

2020-10-25 1/1


